Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
RE: [SLE] SLSE 9 Do I have to buy the package???
  • From: "Anders Norrbring" <lists@xxxxxxxxxxxx>
  • Date: Wed, 2 Mar 2005 12:49:52 +0100
  • Message-id: <20050302114952.956BC3146@xxxxxxxxxxxxxxxxxxx>
> > Hi :
> >
> > A friend of mine got me a copy of SLSE9 and I want to install it !! Can
> I
> > ???
> > do I have to buy a license??
> >
> >
> > Thanks
>
> You can use it, but you not be able to install any updates/security fixes.
> For
> that, you need a license.

He *CAN*, but if the license agreement is for use on ONE computer, it's most
definitely a license agreement breach. It's NOT allowed.
Refer to the Novell sales department for info.


< Previous Next >
References